|  | Home · All Namespaces · All Classes · Main Classes · Grouped Classes · Modules · Functions |

# Qt 3 Support Members for QPicture

The following class members are part of the Qt 3 support layer. They are provided to help you port old code to Qt 4. We advise against using them in new code.

- QPicture class reference

### Protected Functions

- QPicture copy () const

## Member Function Documentation

### QPicture QPicture::copy () const `[protected]`

Use simple assignment instead.